@charset "utf-8";
@media screen and (max-width: 659px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
  }

  .button-area,
  .con-fr {
    padding: 3%;
  }
  .con-fr {
    padding-top: 60px;
    flex-direction: column;
  }
  .con-fr.cf {
    padding-top: 0;
  }
  main h2,
  .fr-smenu h2 {
    padding: 15px 5%;
  }
  .con-fr,
  main,
  .fr-smenu,
  .fr-slink img,
  article img {
    width: 100%;
  }
  article img {
    max-width: 100%;
  }
  article img,
  main,
  .fr-slink img {
    /*float: none;*/
  }
  .sns-con-fr {
    display: block;
  }
  .st-fr {
    font-size: 100%;
  }
  main h2,
  .fr-smenu h2 {
    font-size: 120%;
  }
  footer {
    padding: 0;
  }
  footer .footermenu {
    width: 100%;
    margin-bottom: 2rem;
  }
  .side-con-fr p a {
    height: 28px;
    padding: 0;
    text-align: center;
  }
  .lcon img {
    float: none;
    display: block;
    margin: 0 auto;
    max-width: none;
  }
  .more-fr {
    text-align: center;
  }
  .more-fr a {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    padding: 7px 0;
  }
  /* glonav */
  #glonav-menu,
  .fr-smenu h2 {
    display: none;
  }
  .slicknav_menu {
    display: block;
    padding: 0;
    background: #f3c082;
    width: 100%;
    position: fixed;
    z-index: 999;
  }
  .slicknav_nav ul {
    margin: 0;
  }
  .slicknav_menu a {
    padding: 0;
    margin: 0;
  }
  a.slicknav_btn.slicknav_collapsed {
    width: 100%;
    display: block;
  }
  .slicknav_menu img {
    display: block;
    margin: 20px auto 0;
    width: 100%;
    height: auto;
  }
  .slicknav_btn {
    float: none;
    background-color: #fff;
  }
  .slicknav_nav .slicknav_row:hover {
    border-radius: 0;
    background: none;
  }
  ul.slicknav_nav li:last-child {
    border-bottom: none;
  }
  /* side menu */
  .slicknav_menu .slicknav_no-text {
    float: right;
    margin: 15px;
  }

  .slicknav_nav a {
    padding: 10px 15px;
    background: #fffbe5;
    color: #659100;
    font-size: 15px;
    text-align: center;
    font-weight: bolder;
  }
  .slicknav_nav a:hover {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: rgba(255, 255, 255, 0);
    color: #fff;
  }
  /* sns */
  .button-whole {
    display: block;
    width: 90%;
    margin: 0 auto 10px;
  }
  .head-fr {
    position: static;
    padding-top: 0px;
  }
  .tc_1 {
    float: left;
    width: 100%;
    text-align: center;
  }
  .wr {
    width: 100%;
  }
  .wr2 {
    width: 100%;
  }
  aside {
    display: none;
    /*padding: 12px;
    margin: 35px 0px;*/
  }
  .bx-wrapper {
    margin: 0;
  }
  p {
    padding: 0;
    margin: 10px 0;
  }
  footer .con-fr {
    width: 100%;
  }
  .main2 {
    width: 100%;
    margin-bottom: 0px;
  }
  .nf404 {
    width: 100%;
  }
  main {
    margin-top: 30px;
  }
}
